
div.webnotes { }

div.webnotes .shownotes
{
  text-align: right;
  margin: 5px;
}

div.webnotes .button, div.webnotes a.button, div.webnotes a.button:hover
{
  margin: 1px;
  border: none;
  padding: 1px 3px;
  background: #0088bb;
  color: #ffffff;
  font-weight: bold;
}

div.webnotes table
{
  border: 0px;
  width: 100%;
}

div.webnotes tr
{
  vertical-align: top;
}

div.webnotes td
{
  font-family: Verdana, Arial;
  font-size: 10pt;
  padding: 4px;
}

div.webnotes .header
{
  background-color: #bbbbee;
  border: 1px solid #8888aa;
}

div.webnotes .filter
{
  background-color: #bbbbee;
  border: 1px solid #8888aa;
  border-top: none;
}

div.webnotes .footer
{
  width: 100%;
  background-color: #ccccee;
  border: 1px solid #9999aa;
  margin-bottom: 5px;
}

div.webnotes .note-1, div.webnotes .note-2
{
  border: 1px solid #aaaaaa;
  margin-top: 2px; 
  margin-bottom: 2px; 
}
.note-1 .note-title
{
  background-color: #ddddd6;
}
.note-1 .note-text
{
  background-color: #eeeee6;
}
.note-2 .note-title
{
  background-color: #e6e6ee;
}
.note-2 .note-text
{
  background-color: #f6f6f6;
}
